XAMPP3.22でbasercms3.0.8が構築出来ない

stmkza > Re: XAMPP3.22でbasercms3.0.8が構築出来ない @ 2016/12/23 17:54
もともと、ApacheやPHPはLinux向けに開発されていて、Windowsにはあまり向いていません。
PHPでも、Linux版でないと使えない機能があります。
また、安定して運用するのにも向いていません。
開発用サーバーでも、仮想マシンでLinuxを動かしたほうがいいと思います。
ログイン
ユーザー名:
パスワード:


  新規登録 / パスワード紛失

検索

facebook
フォーラムで悩みが解決した場合など、よかったら「いいね!」をポチっとクリックしてください!質問の回答者や開発者の励みになります

フォーラムガイド


関連リンク

オンライン状況
16 人のユーザが現在オンラインです。 (15 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 16